# OpenML dataset: freMTPL2freq

https://www.openml.org/d/41214

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

The dataset freMTPL2freq contains risk features for 677,991 motor third-part liability policies (observed mostly on one year). See https://github.com/dutangc/CASdatasets for more details. The dataset is associated with 'Computational Actuarial Science with R' edited by Arthur Charpentier, CRC, 2018.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41214) of an [OpenML dataset](https://www.openml.org/d/41214). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41214/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41214/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41214/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

